Subject: Re: Last Call: IETF and ITU-T Collaboration Guidelines to Informational

From: Matt Holdrege <[email-masked]>
Date: Wed, 06 Mar 2002 13:30:52 -0800

At 10:36 AM 3/6/2002, John Stracke wrote:
> >No matter who claims what about the ITU or IETF, if you want to know for
> >sure, you can refer to the respective organization's published and/or
> >working documents.
>
>(a) The publicly available working documents may not be up-to-date.

They are up to date for ITU-T members.

>(b) Most of the ITU's publicly available documents are not free.

They are available to ITU-T members.

If you are not an ITU-T member, then you have no direct ability to tell if 
someone is giving you the straight scoop even if they are "authorized".

---

From: [email-masked]
Date: Thu, 07 Mar 2002 09:05:44 -0500

> someone is giving you the straight scoop even if they are "authorized".

Don't let the tinfoil-helmet brigade hear that... ;)